#OM后台-组件库创建保存/更新保存
page_edit:
  #空组件库保存成功了
  -
   case: '空组件库保存成功了'
   visualpage_id: ''#此字段为自定义专题的专题ID，取自自定义专题搜索接口的返参：page_id
   name: ''#此字段取值无用
   visual_info: '[]'
   assert: 0
   assert_error: 999
